# GuessName
In this game the rules is simple, you have to guess if it is a woman name or a man name.
a correct answer adds +1 a false answer -1
##  Steps
### installation
    `npm install`
### Populating the database
when launch the server, it will check witch name from the 300 first name is not in the database to store it, then it print the number of names that were retained
### start 
    `npm start` then in the browser go to the address http://localhost:3000/
